<?xml version="1.0" encoding="UTF-8"?>

<!-- 

$Id: default.xml,v 1.2 2011/04/26 08:49:31 hschirma Exp $
Factory default settings for Visage 7 properties.
This file overrides compiled-in defaults on the "factory" level, 
whereas system.xml defines the (admin-defined) system-level settings.

CVS revision log:  
$Log: default.xml,v $
Revision 1.2  2011/04/26 08:49:31  hschirma
changed NM W/L preset after some testing

Revision 1.1  2011/04/18 18:09:07  hschirma
new factory default files


-->

<Properties>

    <!-- study browser / study navigator / things upon loading -->
    <Entry trcontext="" key="StudyBrowser.ShowIncompleteStudies" value="ShowDimmed" />
    <Entry trcontext="" key="UI.PatientName.Separator" value="Comma" />
    <Entry trcontext="" key="UI.PopUpStudyInfo" value="NEVER" />
    
    <!-- monitor / font size configuration -->
    <Entry trcontext="" key="UI.MonitorDependent.ThresholdMedBig" value="2.99" />
    <Entry trcontext="" key="UI.MonitorDependent.ThresholdSmallMed" value="1.98" />
    <Entry trcontext="" key="UI.MonitorDependent.ThumbFontSizeMed" value="12" />
    <Entry trcontext="" key="UI.MonitorDependent.ThumbFontSizeSmall" value="8" />
    <Entry trcontext="" key="UI.MonitorDependent.ThumbSizeMed" value="117" />
    
    <!-- text styles -->
    <Entry trcontext="" key="Annotation.TextAndArrow.Bold" value="1" />
    <Entry trcontext="" key="Measure.2D.Bold" value="1" />
    <Entry trcontext="" key="Measure.FreehandROI2D.Bold" value="1" />
    <Entry trcontext="" key="Measure.ShapeROI.Bold" value="1" />
    <Entry trcontext="" key="Measure.ShapeROI.MoveTextFreely" value="1" />
    <Entry trcontext="" key="Measure.FreehandROI2D.MoveTextFreely" value="1" />

    <!-- what to show in viewers -->
    <Entry trcontext="" key="UI.Viewers2D.ViewerControls" value="0" />
    <Entry trcontext="" key="UI.Viewers2D.ViewerControlsTiled" value="1" />

    <!-- download small volumes (by default <=999 slices, configured by LocalRendering.Render3DVolumesLocallyMaxSliceCount) to the client? -->
    <Entry trcontext="" key="LocalRendering.Render3DVolumesLocally" value="1" />

    <!-- slice browsing settings -->
    <Entry trcontext="" key="Tools.BrowseSlice.ContinuousSpeed" value="500" />
    <Entry trcontext="" key="Tools.BrowseSlice.MouseWheelMode" value="0" />
    <Entry trcontext="" key="Tools.BrowseSlice.SkipSlicesWhileScrolling" value="0" />
    <Entry trcontext="" key="Tools.BrowseSlice.ThickSliceOverlap" value="0.0" />

    <!-- auto link settings -->
    <Entry trcontext="" key="Tools.Linking.AutoGroupLinkMinOverlap" value="0.6" />
    <Entry trcontext="" key="Tools.Linking.AutoGroupScope" value="TranslationGroup|CameraGroup|ZoomGroup" />
    <Entry trcontext="" key="Tools.Linking.DisplayPropertiesLinked" value="1" />
    
    <!-- PET / initial SUV window/level. 0-5 goes well with the rainbow colormap -->
    <Entry trcontext="" key="Tools.Fusion.FancyFusion" value="1" />
    <Entry trcontext="" key="SUV.DataWindowCenter" value="2.5" />
    <Entry trcontext="" key="SUV.DataWindowWidth" value="5" />
    
    <!-- automatic snapshots do not always work as expected -->
    <Entry trcontext="" key="Tools.Keyviews.AutoSnapshots" value="1" />
    
    <!-- lesion: assume people typically mark target lesions -->
    <Entry trcontext="" key="Tools.Lesion.InitialState" value="RT_TARGET" />

    <!-- tool palette -->
    <Entry trcontext="" key="UI.ToolPalette.ShowMode" value="ShowPalette" />
    <Entry trcontext="" key="UI.ToolPalette.EntryList" value="BrowseSlices,0,0|BrowseSlicesCine,0,1|Standard.WindowLevel,0,2|Standard.Zoom,0,3|Standard.Pan,0,4|Orientation.Anterior,0,5|Orientation.Foot,0,6|Orientation.Left,0,7|Measure.CreateAnnotation,1,0|Measure.CreateCircleAnnotation,1,1|Measure.Line,1,2|Measure.AnglesBetweenDisconnectedLines,1,3|Measure.CircularROI,1,4|Measure.EllipticalROI,1,5|Linking.ChangeGroupWindowLevel,1,6|Linking.ChangeGroupZoom,1,7|Zoom.FitAll,2,0|Zoom.Factor_1_1,2,1|MagnifierTool,2,2|SnapshotActive,2,3|TogglePartialCrosshair,2,4|TogglePatientData,2,5|ToggleAll,2,6" />


    <!-- Data Windows - CR -->
    <Entry trcontext="DataWindowName" key="DataWindows.CR.Preset1.Name" value="DICOM" />
    <Entry  key="DataWindows.CR.Preset1.Value" value="dicom 1" />
    <Entry trcontext="DataWindowName" key="DataWindows.CR.Preset2.Name" value="Auto W/L" />
    <Entry  key="DataWindows.CR.Preset2.Value" value="1% 99.9%" />
    <Entry trcontext="DataWindowName" key="DataWindows.CR.Preset3.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.CR.Preset3.Value" value="&lt;Value>" />
    <Entry trcontext="DataWindowName" key="DataWindows.CR.Preset4.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.CR.Preset4.Value" value="&lt;Value>" />

    <!-- Data Windows - CT -->
    <Entry trcontext="DataWindowName" key="DataWindows.CT.Preset1.Name" value="CT bone" />
    <Entry  key="DataWindows.CT.Preset1.Value" value="C=500 W=1500" />
    <Entry trcontext="DataWindowName" key="DataWindows.CT.Preset2.Name" value="CT organs" />
    <Entry  key="DataWindows.CT.Preset2.Value" value="C=70 W=370" />
    <Entry trcontext="DataWindowName" key="DataWindows.CT.Preset3.Name" value="CT lung" />
    <Entry  key="DataWindows.CT.Preset3.Value" value="C=-500 W=1500" />
    <Entry trcontext="DataWindowName" key="DataWindows.CT.Preset4.Name" value="CT brain" />
    <Entry  key="DataWindows.CT.Preset4.Value" value="C=35 W=85" />
    <Entry trcontext="DataWindowName" key="DataWindows.CT.Preset5.Name" value="CT angio" />
    <Entry  key="DataWindows.CT.Preset5.Value" value="C=500 W=1500" />

    <!-- Data Windows - MG - NOTE that MG protocols also handle CR/DX images! -->
    <Entry trcontext="DataWindowName" key="DataWindows.MG.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.MG.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.MG.Preset2.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MG.Preset2.Value" value="&lt;Value>" />
    <Entry trcontext="DataWindowName" key="DataWindows.MG.Preset3.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MG.Preset3.Value" value="&lt;Value>" />
    <Entry trcontext="DataWindowName" key="DataWindows.MG.Preset4.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MG.Preset4.Value" value="&lt;Value>" />

    <!-- Data Windows - MR -->
    <Entry trcontext="DataWindowName" key="DataWindows.MR.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.MR.Preset1.Value" value="1% 99.9%" />
    <Entry trcontext="DataWindowName" key="DataWindows.MR.Preset2.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MR.Preset2.Value" value="&lt;Value>" />
    <Entry trcontext="DataWindowName" key="DataWindows.MR.Preset3.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MR.Preset3.Value" value="&lt;Value>" />
    <Entry trcontext="DataWindowName" key="DataWindows.MR.Preset4.Name" value="&lt;Name>" />
    <Entry  key="DataWindows.MR.Preset4.Value" value="&lt;Value>" />
    
    <!-- Data Windows - PT -->    
    <Entry trcontext="DataWindowName" key="DataWindows.PT.Preset1.Name" value="0-10 SUV" />
    <Entry key="DataWindows.PT.Preset1.Value" value="0 10 U=SUV" />
    <Entry trcontext="DataWindowName" key="DataWindows.PT.Preset2.Name" value="0-5 SUV" />
    <Entry key="DataWindows.PT.Preset2.Value" value="0 5 U=SUV" /> 
    <Entry trcontext="DataWindowName" key="DataWindows.PT.Preset3.Name" value="Auto W/L" />
    <Entry key="DataWindows.PT.Preset3.Value" value="1% 99.9%" />

    <!-- Data Windows - Other Modalities --> 
    <Entry trcontext="DataWindowName" key="DataWindows.DS.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.DS.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.DX.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.DX.Preset1.Value" value="20% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.ES.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.ES.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.GM.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.GM.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.IO.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.IO.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.IVUS.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.IVUS.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.NM.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.NM.Preset1.Value" value="1% 99.9%" />
    <Entry trcontext="DataWindowName" key="DataWindows.OP.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.OP.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.OT.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.OT.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.PX.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.PX.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.RF.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.RF.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.RTIMAGE.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.RTIMAGE.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.SM.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.SM.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.US.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.US.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.XA.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.XA.Preset1.Value" value="1% 99%" />
    <Entry trcontext="DataWindowName" key="DataWindows.XC.Preset1.Name" value="Auto W/L" />
    <Entry  key="DataWindows.XC.Preset1.Value" value="1% 99%" />



</Properties>
